.additional-links li {
	float: left;
	display: block;
	font-size:10px;
	padding: 13px 0px 0px 0px;
	font-weight:bold;
}
.additional-links ul.menu li a {
	float: left;
	color: #cd2e40;
	text-decoration: none;
	padding: 5px 0px 5px 8px;
	border: none;
	background: url(images/sep_line.gif) no-repeat;
	background-position: 1px 4px;
	line-height: 100% !important;
}
.additional-links ul.menu li.first a {
	margin-right: -5px;
	border: none;
	background: url(images/usa_flag.gif) no-repeat;
	background-position: 10px 5px;
	padding: 5px 6px 5px 34px;
}
*html .additional-links ul.menu li.first a {
	position: relative;
	z-index: 860;
}
.additional-links ul.menu li ul {
	position: absolute;
	visibility: hidden;
	float: none !important;
	width: 172px;
	height: auto !important;
	padding: 8px 0px !important;
	margin-top: 19px;
	margin-left: 0px;
	background-color: #ebebeb;
	z-index: 865;
}
*html .additional-links ul.menu li ul {
	margin-top: 19px;
	margin-left: -78px;
}
*:first-child+html .additional-links ul.menu li ul {
	margin-top: 19px;
	margin-left: -78px;
}
.additional-links ul.menu li ul li {
	float: none !important;
	margin: 0px !important;
	padding: 7px 20px !important;
	height: auto !important;
	line-height: 100% !important;
}
.additional-links ul.menu li ul li a {
	float: none !important;
	margin: 0px !important;
	padding: 0px 0px 0px 12px !important;
	height: auto !important;
	background: none !important;
	color: #353535;
	text-decoration: none;
}
.additional-links ul.menu li ul li a.active {
	color: #f12731;
	background: url(images/square-list.gif) no-repeat !important;
	background-position: 0px 4px !important;
}

.additional-links ul.menu li.first a {
	background: url(images/usa_flag.gif) no-repeat;
	background-position: 10px 5px;
}
.additional-links ul.menu li.first a.mex {
	background: url(images/mex_flag.gif) no-repeat;
	background-position: 10px 5px;
}
.additional-links ul.menu li.first a.bra {
	background: url(images/bra_flag.gif) no-repeat;
	background-position: 10px 5px;
}
.additional-links ul.menu li.first a.can {
	background: url(images/can_flag.gif) no-repeat;
	background-position: 10px 5px;
}